none
TLS 1.1 or TLS 1.2 Support RRS feed

  • Question

  • We are upgrading to Exchange 2016 from 2007. Due to PCI requirements we have to disable SSL3 and TLS1.0 on all our servers. I know that Exchange 2013 does not support TLS 1.0. Can anyone tell me if TLS 1.1 or TLS 1.2 is supported on Exchange 2016?

    Thanks.

    Bobby

    Thursday, February 25, 2016 7:44 PM

Answers

  • Same as 2013. Wait summer 2016. http://blogs.technet.com/b/exchange/archive/2015/07/27/exchange-tls-amp-ssl-best-practices.aspx

    scientia potentia est
    My blog

    • Proposed as answer by Roger Lu Monday, February 29, 2016 11:06 AM
    • Marked as answer by Niko.ChengModerator Monday, March 7, 2016 6:06 AM
    Friday, February 26, 2016 7:16 AM